#slideout {
    background: none repeat scroll 0 0  #743a2c;
    border-radius: 5px 0 0 5px;
    right: 0;
    padding: 10px 35px 10px 13px;
    position: fixed;
    text-align: center;
    top: 391px;
    transition-duration: 0.3s;
    width: 54px;
    z-index: 555;
}
#slideout_inner {
    /*background: none repeat scroll 0 0 #18b3c9;*/
    border-radius: 0 0 5px;
    height: 330px;
    right: -400px;
    padding: 24px 48px 50px;
    position: fixed;
    text-align: left;
    top: 230px;
    transition-duration: 0.3s;
    width: 350px;
}
#slideout:hover {
    right: 400px;
}
#slideout:hover #slideout_inner {
    right: 0;
}
#slideout_inner {
    color: #ffffff;
    font-weight: bold;
}


.lab {
position: absolute; right:45px; bottom:5px; text-align:left; font:12px 'Courier New', Courier, monospace; color: #333333;
}

#leftcolumn {
width: 190px!important;
margin-left: -108%!important;
}

#contentcolumn {
margin: 0px 260px 0;
width: 800px!important;
margin-left: 120px;
}

#userpresent {
position: relative;
top:0px;
left:0px;
width: 100%;
text-align:right;
float:left;
z-index:3;
}

#userleft {
position:relative;
width:550px;
text-decoration:none;
font:bold 11px Tahoma;
color:#666666;
float:left;
margin-left:15px;
}


.raised3 {
background:transparent;
width: 530px;
position: relative;
z-index:2;
display:block;}

.raised3 h1, .raised3 p { margin:0 10px; }
.raised3 h1 { font-size:2em; color:#e0c893; }
.raised3 p { padding-bottom:0.5em; }
.raised3 .b1, .raised3 .b2, .raised3 .b3, .raised3 .b4, .raised3 .b1b, .raised3 .b2b, .raised3 .b3b, .raised3 .b4b { display:block; overflow:hidden; font-size:1px; }
.raised3 .b1, .raised3 .b2, .raised3 .b3, .raised3 .b1b, .raised3 .b2b, .raised3 .b3b { height:1px; }
.raised3 .b2 { background:#fcf7e3; border-left:1px solid #e0c893; border-right:1px solid #e0c893; }
.raised3 .b3 { background:#fcf7e3; border-left:1px solid #e0c893; border-right:1px solid #e0c893; }
.raised3 .b4 { background:#fcf7e3; border-left:1px solid #e0c893; border-right:1px solid #e0c893; }
.raised3 .b4b { background:#fcf7e3; border-left:1px solid #e0c893; border-right:1px solid #e0c893; }
.raised3 .b3b { background:#fcf7e3; border-left:1px solid #e0c893; border-right:1px solid #e0c893; }
.raised3 .b2b { background:#fcf7e3; border-left:1px solid #e0c893; border-right:1px solid #e0c893; }
.raised3 .b1 { margin:0 5px; background:#fcf7e3; }
.raised3 .b2, .raised3 .b2b { margin:0 3px; border-width:0 2px; }
.raised3 .b3, .raised3 .b3b { margin:0 2px; }
.raised3 .b4, .raised3 .b4b { height:2px; margin:0 1px; }
.raised3 .b1b { margin:0 5px; background:#fcf7e3`; }

.raised3 .b1 {
background:none;
border: none}

.raised3 .b1b {
border-top:1px solid #e0c893;}

.raised3 .boxcontent3 {
padding:5px;
display:block;
background:#fcf7e3;
border-left:1px solid #e0c893;
border-right:1px solid #e0c893;
padding-bottom:0px;
}

#userright {
display: table-row;
width:230px;
text-decoration:none;
float: right;
}
#userlogin {
}





/*Global Resets*/
* {margin:0;padding:0;}
h1,h2,h3,h4,h5,h6,blockquote,label,ul,ol,dl,fieldset,address {margin:0.5em 0;padding:0;}
p {margin:1em 0;}
fieldset {padding:.5em;}
img {border:0;}
a img {border:0;}
ul, li {margin-left:0;padding:0;}
table {font-size:1em;}
.hidden {display:none;}
/**********************/
/*Clearfix for FF float problem*/
.cf:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
/* End hide from IE-mac */
li{list-style-type:none;}

body{
margin:0;
padding:0;
line-height: 1.5em;
font-size:.75em;
font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
color:#000;
background:#FFF3D3;}

#pagebg {background:#FFF3D3 url(../images/pagebg.png) repeat-x;
padding-bottom: 150px;}
/*Layout CSS*/
/*width settings*/
.widefixed div.wrapping{width:900px;}
.thinfixed div.wrapping{width:800px;}
.widefluid div.wrapping{width:95%;}
.thinfluid div.wrapping{width:75%;}

/*font sizes*/
body.smallfonts {font-size:.75em;}
body.mediumfonts {font-size:.8em;}
body.largefonts{font-size:.85em;}

.pad {padding:8px 0px 0 10px;}

#wrapper{margin: 0 auto;height:1%;
}/*to align left a bit --- div#wrapping {margin-left:25px; height:100%;}*/

.bgtopim {
position:absolute;
top:0px;
left:0px;
}

.newheader {
position:relative;
top:0px;
margin:auto;
width:1000px;
height:306px;
z-index:55;
}


#middle {
margin:0 30px;
}

.column-in {
margin:0; padding:0;

}


#topspacer{width:100%;float:left;height:0px;}
#outer-container{width:1000px;float:none; margin: auto;padding-left: 100px;}
#inner-container {width:70%;float:left; margin-bottom:15px; }
#inner-color{width:100%;float:left;}

#headerinnerbg, #headerinnerbg2 {
padding:0px 8px 8px 0px; margin:0 8px 0 8px;
}
#header-mod, #header-mod2 {text-align:center;font-size:1em; color:#fff; overflow:hidden; width:100%;float:left;         margin-top:20px;

}
#header-mod img{ border:4px #fff solid;margin-top:10px;}
#pathwayframe{position:relative;width:100%;height:30px;}
#pathway{position:absolute;right: 15px; top:5px;font-size:.8em;padding:5px 0px 5px 0;line-height:2.2em;font-family:Tahoma,Arial,Verdana,Helvetica,sans-serif; color:#D97A17;z-index:1;}
#pathway a{color:#D97A17;}
#pathway a:hover{color:#fff; text-decoration: underline;}


#contentframe-1{
float: left;
width: 100%;
}

.contentbg{}

#contentframe-2{padding:0px 10px 0 10px;
}

#contentcolumn{padding:0px 0px 20px 0px;
}

#mainbody-pad{padding:25px 0 0 0;
}

#mainbody{width:100%;
}


/*Outer Columns*/
#outercolumn-l{
/*don't change below*/
float: left;
height:100%;
}
#outerpad-l{
}

#outercolumn-r{
/*don't change below*/
float: left;

}
#outerpad-r{ padding-top:30px;

}

.outer-mod{padding:10px;
}

/*Left & Right Columns*/

#leftcolumn{
/*don't change below*/
float: left;
position:relative;
    margin-top: 0px;
}

.chronoform a {
    display: none;
}
.ccms_form_element input, textarea, input[type="file"] {
    display: block;
    clear: both;
}
.ccms_form_element {
    margin-bottom: 10px;
    position: relative;
    padding: 0px 0px 0px 5px;
    clear: both;
    border: none;
}
#left-mod{padding-left:10px;padding-top:10px;
background:url(../images/left.png) no-repeat right top;
min-height:500px;
}

#rightcolumn{
/*don't change below*/
float: left;
}
#right-mod{padding-right:10px;padding-top:10px;
}


.spacing1{width:100%;height:10px;}

/*lists*/
ul li,  ul {list-style: none; text-indent:15px; margin-bottom:7px;}
li {margin-bottom: 7px; padding-left: 7px;}
ul li {background:url(../images/indent1.png) no-repeat 0 1px;line-height:1.5em;}
.module ul li {background: url(../images/indent3.png) no-repeat 0 50%;line-height:2em;margin:0;padding-left:15px;text-indent:10px;width:100%;}
.module ul li a{padding:4px 0 4px 0;}
.module ul li a:hover {background:#F0DDBF;text-indent:10px; width:100%;}

#mainbody ul li {}
#mainbody img{}
.module ul li a{width:100%;display:block;}
.module ul li a:hover, .module ul li a.sfHover{width:100%;text-decoration:none;}
.module_aboutmod {    width: 920px;
    text-align: justify;}
/*Color Font Accents for this Pure Joomla! Template*/
/*Links*/
#mainbody p {text-align:justify;}
a:link, a:visited {color:#C96300;text-decoration:none; }
a:hover{}
#mainbody a:hover{text-decoration:underline;}
ul li a:link {border-bottom:none;}
ul li a:hover {}
.contentpaneopen .buttonheading a{padding-right:3px;border-bottom:none;}
.contentpaneopen .buttonheading a:hover {padding-right:3px;border-bottom:none;}
.contenttoc {margin:8px;}

h1 {color:#C9BE62;font-size:1.7em}
h2 {color:#000;font-size:1.5em}
h3 {color:#C9BE62;font-size:1.2em;font-weight:normal;}
h4 {color:#C9BE62;font-size:1.2em}
h5 {color:#000;font-size:1.2em}
h6 {color:#666;font-size:1.1em}
.contentheading {color: #4F0F10;font-size:1.4em;}
.componentheading {color:#000;font-size:1.5em;padding-bottom:10px;}
.sectiontableheader {background:transparent;}
.mosimage_caption{color:#4B392E;font-size:.8em;}
#userscont2 .mosimage_caption{color:#999;}
.small, .createdate, .modifydate {color:#C96300;font-size:.8em;font-family: Arial,Helvetica,sans-serif;}
.moduletable a:hover {color:#fff;}
pre, .code {padding: 10px 15px;background: #F0DDBF;margin: 5px 0 15px;border-top: 5px solid #C9BE62;border-bottom: 5px solid #C9BE62; color:#222;}
.quotes {color:#888; font-style:italic; text-align:center; background: url(../images/accents/quote.png) 5px 10px no-repeat;}
.quotes div{text-align:center; padding: 20px 10px 10px 20px;
background: url(../images/accents/quotend.png) bottom right no-repeat;}
.dropcap {float: left;padding:7px 11px 0 0;display: block;color: #111; font:60px/40px Georgia, Times, serif;}
.attn {padding-left: 25px;color:#FF0000;background:#F0DDBF url(../images/accents/attn.gif) no-repeat 3px 3px;line-height:25px;border-top: 5px solid #C9BE62;border-bottom: 5px solid #C9BE62;}
.info {padding-left: 25px;color:#3589E3;background:#F0DDBF url(../images/accents/info.gif) no-repeat 3px 3px;line-height:25px;border-top: 5px solid #C9BE62;border-bottom: 5px solid #C9BE62;}
.tip {padding-left: 25px;color: #999;background:#F0DDBF url(../images/accents/tip.gif) no-repeat 3px 3px;line-height:25px;border-top: 5px solid #C9BE62;border-bottom: 5px solid #C9BE62;}
.highlight {color:#222; padding: 0 5px;background:#F0DDBF;font-weight: normal;}
ul.checklist {list-style: none;}
ul.checklist li {margin-left: 3px;padding: 0px 0 5px 20px;background: url(../images/accents/check.png) no-repeat 0px 0px;}
ul.checklist ul li {background:url(../images/indent2.png) no-repeat 0 3px;padding:0 0 2px 8px;}
.bubble {clear: both;padding: 5px 15px 10px;position: relative;}
.bubblenum {float: left;margin-right: 8px;padding: 6px 7px;display: block;color: #fff;
background: url(../images/accents/big_number.png) no-repeat top left;font: 20px/normal Arial, sans-serif;font-weight: bold;}
#mainbody ol li {margin-left: 35px;line-height: 100%;list-style:decimal;font-weight:normal;}

tr.sectiontableentry1 td,td.sectiontableentry1, td.sectiontableentry1solid {padding: 4px;background-color:#EEDBB0;}
tr.sectiontableentry2 td,td.sectiontableentry2, td.sectiontableentry2solid {padding: 4px;background-color:transparent;}

.contentpaneopen {width:100%;}
#mainbody .contentpaneopen .buttonheading img{padding:0px;}

/*imput box, buttons*/
.button, a.readon {
font-size: 10px;
background: #000 url(../images/inputbox.png) repeat-x;
border: #C9BE62 1px solid;color:#C9BE62;height:20px;
font-family: Arial,Helvetica,sans-serif;padding:1px;
margin-top:5px;
}


.inputbox{color:#501011;border: #DEC58F 1px solid;background: #000 url(../images/inputbox.png) repeat-x;line-height:1.5em;margin-right: 5px;padding:1px;}
fieldset{border:0;}

/*CSS for Module Space Splitting*/
.topuser {width:100%;padding-top:10px;}
.fullwidthcontainer{padding:10px;width:100%;}
#userscont1 {width:100%;height:366px;}
#userscont2 {width:100%;float:left; border-bottom:5px solid #333;}
#users45container{padding:0; width:100%;}
.user6 {}
.userahalf {float: left;overflow: hidden;width: 49.999%;}
.userbhalf {float: right;overflow: hidden;width: 48.9%; padding-left: 1.0%;}
.userathird {float: left;overflow: hidden;width: 33%;}
.userbthird {padding-left: .999%;float: left;overflow: hidden;width: 32.4%;}
.userafourth {float: left;overflow: hidden;width: 25%;}
.userbfourth {padding-left: .999%;float: left;overflow: hidden;width: 24%;}


#usersinnerbg{padding:0px;float:left; width:100%;padding-top:10px;}
#usersinnerbg2{width:100%;}
#footer{
float:left;
width:100%;
}
#footer-inner{
color: #999;
text-align: center;
padding:15px 10px 20px 10px;
}
#footer h3{color:#999;}
#footer a{color:#666;}

/*FIREBOARD link correction*/
#fireboard a:link {border-bottom:none;}
#absolbottom{float:left;width:100%; background:url(../images/euro_shap_pol.jpg) #500f10 repeat-x; height:125px; text-align:center; padding-top:25px; color:#FFFFFF; position: fixed;
bottom: 0px;
left: 0px;
z-index: 555;}
.custom_mecenatus {display: block; background: #fff; color: #000; padding: 5px;}
.custom_mecenatus a {color: #000!important; text-decoration: underline;}
.custom_mecenatus a:hover {color: #ccc!important; text-decoration: underline;}

#absolbottom a {color:#FFFFFF;}

#absolbottom p { margin:1px;}
/*Joomla 1.0 Menu in Module*/
a.mainlevel {font-size:1em; text-align:left; width: 100%;display: block;text-decoration:none;text-indent:18px;line-height:2em;width:100%;}
.mainlevel li {text-indent:18px;}
/*joomla module lists / menus*/
a.mainlevel {line-height:30px;text-indent:10px;border-bottom:1px dotted #DEC58F;color:#000;background: url(../images/moretocome.png) 100% 50% no-repeat; }
.flyoutmenu li a:hover {background:#F0DDBF ; text-decoration:none;border-bottom:none;}
a.mainlevel:hover {background:#DEC58F;width:100%;text-decoration:none;color:#000; }
a.mainlevel#active_menu{ text-indent:10px;width:100%;color:#000; font-weight:bold;}
.module ul.menu li{background:none;}
a.sublevel {background: url(../images/indent3.png) no-repeat 0 50%;line-height:25px;font-weight:normal;text-decoration:none;padding-left:15px;width:100%;margin-left:20px;}
a.sublevel:hover{font-weight:bold;width:100%;border-bottom:none;text-decoration:none;padding-left:15px;}
a.sublevel#active_menu:hover { }
a.sublevel#active_menu {font-weight:bold;color:#000;}
html>body a.mainlevel {width:100%;} /* Opera5-Fix-fix ;-) */
html>body a.sublevel {width:100%;} /* Opera5-Fix-fix ;-) */

#top-panel{
background:#1A1915;
border-bottom:3px solid #C96300;
padding:0 20px 14px 20px;
text-align:right;
height:30px;
}
#sub-panel{
text-align:center;position:absolute;width:100%; z-index:2000;
}
#spanel{
position:relative;height:30px;right:0;
}
#sub-panel a{position:relative;right:0;
width:84px;
float:right;
text-decoration:none;
margin-right:30px;

}
#sub-panel a span{
display:block;
height:30px;
padding-top:8px;
}
a#toggle span{ background: url(../images/tools/toolstab.png) no-repeat;
color:#C9BE62;
}


/*Tips Below*/
.tool-tip {
color: #fff;
width: 139px;
z-index: 13000;
}

.tool-title {
font-weight: bold;
font-size: 11px;
margin: 0;
color: #FCC25A;
padding: 8px 8px 4px;
background: url(../images/bubble.png) no-repeat top left;
}

.tool-text {
font-size: 11px;
padding: 4px 8px 8px;
background: url(../images/bubble.png) no-repeat bottom left;
}


.custom-tip {
color: #000;
width: 130px;
z-index: 13000;
}

.custom-title {
font-weight: bold;
font-size: 11px;
margin: 0;
color: #FCC25A;
padding: 8px 8px 4px;
background: #C3DF7D;
border-bottom: 1px solid #B5CF74;
}

.custom-text {
font-size: 11px;
padding: 4px 8px 8px;
background: #CFDFA7;
}

#inner-color{min-height:250px;}

img.framed {padding:5px;border-top: 2px solid #F0DDBF;border-left: 2px solid #F0DDBF;border-bottom: 2px solid #DFC691;border-right: 2px solid #DFC691;margin:4px;}
